What phones does app work in?

To use the app, you need to have operating system IOS version 8.1 or later for Iphone or operating system version 4.1 or later for Android. This means that your app works with most smart phones sold after 2013.